## libpath-isdev-perl 1.000002

=== debian/changelog ===
libpath-isdev-perl (1.000002-1) unstable; urgency=low

  * Import Upstream version 1.000002
  * Update versioned dependencies on Module::Build and Test::More

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Nov 2013 23:18:22 +0100

libpath-isdev-perl (1.000000-1) unstable; urgency=low

  * Import Upstream version 1.000000
  * Remove version from dependency on libclass-tiny-perl, no older version in
    the archive
  * Add (build-)dependencies on File::HomeDir and Role::Tiny
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 16:42:27 +0100

libpath-isdev-perl (0.4.0-1) unstable; urgency=low

  * Initial Release. (Closes: #725205)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 02 Oct 2013 21:25:22 +0200
