=== debian/control ===
Source: libpath-isdev-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8),
 libmodule-build-perl (>= 0.420200) | perl (>= 5.19.6),
 perl
Build-Depends-Indep: libclass-tiny-perl,
 libfile-homedir-perl,
 libmodule-runtime-perl,
 libpath-tiny-perl,
 librole-tiny-perl,
 libsub-exporter-perl,
 libtest-fatal-perl,
 libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-isdev-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-isdev-perl.git
Homepage: https://metacpan.org/release/Path-IsDev

Package: libpath-isdev-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-tiny-perl,
 libfile-homedir-perl,
 libmodule-runtime-perl,
 libpath-tiny-perl,
 librole-tiny-perl,
 libsub-exporter-perl
Description: Perl module to determine if a given Path resembles a development source tree
 Path::IsDev is more or less a bunch of heuristics for determining if a
 given path is a development tree root of some kind.  This has many
 useful applications, notably ones that require behaviours for
 "installed" modules to be different to those that are still "in
 development"
