## libpath-isdev-perl 1.001001

=== debian/changelog ===
libpath-isdev-perl (1.001001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 23:27:16 +0200

libpath-isdev-perl (1.001000-1) unstable; urgency=medium

  * Import Upstream version 1.001000
  * Drop build-dependency on Module::Build, upstream switched to EU::MM
  * Bump copyright years
  * Fix typos in long description

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 21:41:41 +0100
