## libpath-isdev-perl 1.001002

=== debian/changelog ===
libpath-isdev-perl (1.001002-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtest. Skip smoke tests which need the source tree; add
    files needed by a set of tests.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 17:16:07 -0400

libpath-isdev-perl (1.001002-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 1.001002

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Sep 2014 19:37:52 +0200
