=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl
 Build-Depends-Indep: libclass-tiny-perl,
                      libfile-homedir-perl,
@@ -12,10 +13,10 @@
                      librole-tiny-perl,
                      libsub-exporter-perl,
                      libtest-fatal-perl,
-                     libtest-simple-perl (>= 1.001002) | perl (>= 5.19.6)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-isdev-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-isdev-perl.git
+                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002)
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-isdev-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-isdev-perl.git
 Homepage: https://metacpan.org/release/Path-IsDev
 
 Package: libpath-isdev-perl
