## libpath-isdev-perl 1.001003

=== debian/changelog ===
libpath-isdev-perl (1.001003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:34:34 +0100

libpath-isdev-perl (1.001003-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:48:20 +0100

libpath-isdev-perl (1.001003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.001003.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 22:59:15 +0100
