=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               perl
+Build-Depends: debhelper-compat (= 13), perl
 Build-Depends-Indep: libclass-tiny-perl,
                      libfile-homedir-perl,
                      libmodule-runtime-perl,
@@ -13,10 +12,10 @@
                      librole-tiny-perl,
                      libsub-exporter-perl,
                      libtest-fatal-perl,
-                     perl (>= 5.19.6) | libtest-simple-perl (>= 1.001002)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-isdev-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-isdev-perl.git
+                     perl | libtest-simple-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-isdev-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-isdev-perl.git
 Homepage: https://metacpan.org/release/Path-IsDev
 
 Package: libpath-isdev-perl
