=== debian/watch ===
version=4
https://metacpan.org/release/Path-IsDev   .*/Path-IsDev-v?@ANY_VERSION@@ARCHIVE_EXT@$
